<?xml version="1.0" encoding="windows-1251"?>
<!--Центральный Банк Российской Федерации.
Унифицированные форматы электронных банковских сообщений.

Схемы с описанием прикладных частей электроных сообщений, используемых в расчетной сети Банка России.
Обмен СЭД (АС ДКО) с КО.

апрель 2014  г.-->
<!--e-mail:  65GuryevVA@cbr.ru-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:ed="urn:cbr-ru:ed:v2.0" xmlns:lt="urn:cbr-ru:ed:leaftypes:v2.0" targetNamespace="urn:cbr-ru:ed:v2.0" elementFormDefault="qualified" version="2.6.1">
	<xs:import namespace="urn:cbr-ru:ed:leaftypes:v2.0" schemaLocation="cbr_ed_leaftypes_v2.6.1.xsd" />
	<xs:include schemaLocation="cbr_ed_objects_v2.6.1.xsd" />
	<xs:annotation>
		<xs:documentation>Локальные прикладные объекты</xs:documentation>
	</xs:annotation>
	<xs:element name="Security" type="ed:Security">
	</xs:element>
	<xs:complexType name="Security">
		<xs:annotation>
			<xs:documentation>Ценные бумаги</xs:documentation>
		</xs:annotation>
		<xs:attribute name="SecurityRegNum" type="lt:Max20TextType" use="required">
			<xs:annotation>
				<xs:documentation>Государственный регистрационный номер (идентификационный номер) выпуска ценных бумаг</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="SecurityCode" type="lt:ISINIDType" use="required">
			<xs:annotation>
				<xs:documentation>ISIN - международный идентификационный номер выпуска ценных бумаг</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="SecurityAmount" type="lt:Max24QuantityType" use="required">
			<xs:annotation>
				<xs:documentation>Количество ценных бумаг соответствующего выпуска</xs:documentation>
			</xs:annotation>
		</xs:attribute>
	</xs:complexType>
	<xs:element name="SecurityDepoPartitions" type="ed:SecurityDepoPartitions">
	</xs:element>
	<xs:complexType name="SecurityDepoPartitions">
		<xs:annotation>
			<xs:documentation>Разделы счетов депо для ценных бумаг</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="DepoName" type="lt:Max512TextContentType">
				<xs:annotation>
					<xs:documentation>Наименование депозитария</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="Security" type="ed:Security" maxOccurs="unbounded">
				<xs:annotation>
					<xs:documentation>Ценные бумаги</xs:documentation>
				</xs:annotation>
			</xs:element>
                </xs:sequence>
		<xs:attribute name="DepoCode" type="lt:DepoIDType" use="required">
			<xs:annotation>
				<xs:documentation>Код депозитария</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="DepoAccount" type="lt:DepoAccountIDType" use="required">
			<xs:annotation>
				<xs:documentation>№ счета депо в депозитарии</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="DepoPartitionFrom" type="lt:DepoPartitionIDType" use="required">
			<xs:annotation>
				<xs:documentation>№ раздела счета депо, из которого переводится обеспечение</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="DepoPartitionFromName" type="lt:Max100TextType" use="required">
			<xs:annotation>
				<xs:documentation>Наименование раздела, из которого переводится обеспечение</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="DepoPartitionTo" type="lt:DepoPartitionIDType" use="required">
			<xs:annotation>
				<xs:documentation>№ раздела счета депо, в который следует перевести обеспечение</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="DepoPartitionToName" type="lt:Max100TextType" use="required">
			<xs:annotation>
				<xs:documentation>Наименование раздела счета депо, в который следует перевести обеспечение</xs:documentation>
			</xs:annotation>
		</xs:attribute>
	</xs:complexType>
	<xs:element name="AssetWithdrawal" type="ed:AssetWithdrawal">
	</xs:element>
	<xs:complexType name="AssetWithdrawal">
		<xs:annotation>
			<xs:documentation>Информация о выводе обеспечения</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="SecurityDepoPartitions" type="ed:SecurityDepoPartitions" maxOccurs="unbounded">
				<xs:annotation>
					<xs:documentation>Разделы счетов депо для ценных бумаг</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="OrgName" type="lt:Max160TextType">
				<xs:annotation>
					<xs:documentation>Сокращенное фирменное наименование кредитной организации. В случае подачи документа филиалом от лица кредитной организации указывается сокращенное фирменное название филиала</xs:documentation>
				</xs:annotation>
			</xs:element>
                </xs:sequence>
		<xs:attribute name="AssetReqNum" type="lt:Max20TextType" use="required">
			<xs:annotation>
				<xs:documentation>Номер заявления</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="AssetReqDateTime" type="lt:DateTimeType" use="required">
			<xs:annotation>
				<xs:documentation>Календарные дата и время заявления</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="OrgRegNum" type="lt:BankDKOIDType" use="required">
			<xs:annotation>
				<xs:documentation>Регистрационный номер кредитной организации. В случае подачи документа филиалом от лица кредитной организации указывается регистрационный номер кредитной организации и после знака "/" - порядковый номер филиала</xs:documentation>
			</xs:annotation>
		</xs:attribute>
	</xs:complexType>
	<xs:annotation>
		<xs:documentation>Прикладные части ЭС</xs:documentation>
	</xs:annotation>
	<xs:element name="ED429" type="ed:ED429">
	</xs:element>
	<xs:complexType name="ED429">
     		<xs:annotation>
         		<xs:documentation>Заявление на перевод ценных бумаг из раздела "Блокировано Банком России" в Основной раздел или другой раздел "Блокировано Банком России" счета депо кредитной организации</xs:documentation>
		</xs:annotation>
      		<xs:complexContent>
         		<xs:extension base="ed:ESWithMandatoryEDReceiver">
            			<xs:sequence>
               				<xs:element name="AssetWithdrawal" type="ed:AssetWithdrawal">
                  				<xs:annotation>
                     					<xs:documentation>Информация о выводе обеспечения</xs:documentation>
                  				</xs:annotation>
               				</xs:element>
            			</xs:sequence>
         		</xs:extension>
      		</xs:complexContent>
   	</xs:complexType>
</xs:schema>
